.module_show_2022 {
  display: block;
  width: 100%;
  height: auto;
  overflow: visible;
}

.module_show_2022 .module_show_2022_info {
  width: 100%;
  display: flex;
  margin-bottom: 40px;
  align-items: flex-start;
}

.module_show_2022_info_right {
  flex: 1;
  width: 350px;
  padding-left: 32px;
  display: flex;
  flex-direction: column;
  min-height: 500px;
}

.module_show_2022_info_right .module_show_2022_title {
  font-size: 32px;
  color: #212529;
}

.module_show_2022_info_right .module_show_2022_desc {
  margin-top: 16px;
  overflow: hidden;
  font-size: 14px;
  line-height: 1.5;
  color: #495057;
  letter-spacing: 1px;
  flex: 1;
}

.module_show_2022_info_right .module_show_2022_desc * {
  max-width: 100%;
}

.module_show_2022_info_right .module_show_2022_desc img {
  max-width: 100%;
  height: auto;
}

.module_show_2022 .module_show_2022_body {
  overflow: hidden;
  margin-top: 40px;
  font-size: 14px;
  line-height: 1.3;
  /* border: 1px solid #ececec;
  background: #fff;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 10px; */
}

.module_show_2022 .module_show_2022_body * {
  padding: 0;
  margin: 0;
  max-width: 100%;
}


.module_show_2022_body_tabs {
  display: block;
  width: 100%;
  margin-top: 40px;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list {
  display: flex;
  flex-wrap: nowrap;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab {
  padding: 10px 30px;
  background: #ced4da;
  color: #fff;
  cursor: pointer;
  position: relative;
  font-size: 14px;
  margin-right: 16px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 4px;
  overflow: hidden;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab.active {
  background: #12b886;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab:hover {
  background: rgba(18, 184, 134, .9);
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab:active {
  background: rgba(18, 184, 134, 1);
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab:after {
  display: block;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  height: 24px;
  content: ' ';
  border-right: 1px dashed #fff;
  display: none;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_nav_list .module_show_2022_body_tabs_tab:nth-last-child(1):after {
  display: none;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_content {
  display: block;
  width: 100%;
  height: auto;
  margin-top: 32px;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_content .module_show_2022_body_tabs_content_item {
  display: none;
  overflow: hidden;
}

.module_show_2022_body_tabs .module_show_2022_body_tabs_content .module_show_2022_body_tabs_content_item * {
  max-width: 100%;
  height: auto;
}


.module_show_2022_tags {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 16px;
}

.module_show_2022_tags a {
  padding: 8px 12px;
  background: #e9ecef;
  margin-right: 8px;
  border-radius: 2px;
  display: flex;
  align-items: center;
  margin-bottom: 8px;
  user-select: none;
  text-decoration: none;
}

.module_show_2022_tags a svg {
  width: 18px;
  margin-right: 8px;
}

.module_show_2022_tags a:hover {
  background: #4765a0;
  color: #fff;
}

.module_show_2022_tags a:nth-last-child(1) {
  margin-left: 0;
}


/* CSS */
.button-29 {
  align-items: center;
  appearance: none;
  background-image: radial-gradient(100% 100% at 100% 0, #5adaff 0, #5468ff 100%);
  border: 0;
  border-radius: 6px;
  box-shadow: rgba(45, 35, 66, .4) 0 2px 4px,rgba(45, 35, 66, .3) 0 7px 13px -3px,rgba(58, 65, 111, .5) 0 -3px 0 inset;
  box-sizing: border-box;
  color: #fff !important;
  cursor: pointer;
  display: inline-flex;
  font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimSun, sans-serif;
  height: 48px;
  justify-content: center;
  line-height: 1;
  list-style: none;
  overflow: hidden;
  padding-left: 16px;
  padding-right: 16px;
  position: relative;
  text-align: left;
  text-decoration: none;
  transition: box-shadow .15s,transform .15s;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  will-change: box-shadow,transform;
  font-size: 18px;
}

.button-29:focus {
  box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.button-29:hover {
  box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
  transform: translateY(-2px);
  color: #fff;
}

.button-29:active {
  box-shadow: #3c4fe0 0 3px 7px inset;
  transform: translateY(2px);
}